/**
 * =============================================================================
 * This is the file where all your styling should go in.
 * Instead of modifying the styles found in the monogatari.css file or others,
 * you should overwrite those styles in this file.
 *
 * The CSS selectors shown are not an extensive list but they are the most
 * common you might want to change. To find what other elements are available,
 * you can take a look at the monogatari.css file or use your browser's dev
 * tools to inspect the elements.
 * =============================================================================
**/

/**
 * ===========================
 * General Styling
 * ===========================
**/

/* General Style */
body.light {
	background-color: black;
	color: rgba(255, 255, 255, 0.8);
}

/* Simple Button styles*/
button {}

/* Simple Button Style on Hover */
button:hover {}

/* General Styling for Menu Screens */
[data-menu] {}

/**
 * ===========================
 * Main Menu Styling
 * ===========================
**/

/* Main Menu Styling */
[data-menu="main"] {
	background: rgb(195, 195, 195);
	background: -moz-linear-gradient(90deg, rgba(195, 195, 195, 1) 0%, rgba(244, 244, 244, 1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(195, 195, 195, 1) 0%, rgba(244, 244, 244, 1) 100%);
	background: linear-gradient(90deg, rgba(195, 195, 195, 1) 0%, rgba(244, 244, 244, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#c3c3c3", endColorstr="#f4f4f4", GradientType=1);
	overflow: hidden !important;
	position: relative;
}

[data-menu="main"] .main-menu-bg {
	background-size: cover;
	background-image: url('../img/ui/title_tilt.png');
	background-position: left center;
	position: absolute;
	left: -5%;
	top: -5%;
	width: 110%;
	height: 110%;
}

[data-menu="main"] .inner-menu {
	float: right;
	max-width: 500px;
	width: 33%;
	text-align: center;
	z-index: 100;
	position: relative;
}

[data-menu="main"] .inner-menu img {
	max-height: 50vh;
}

/* Main Menu Buttons Styling */
[data-menu="main"] button {
	background-color: transparent;
	color: black;
	text-transform: uppercase;
	width: 100%;
	margin: 0;
}

/**
 * ===========================
 * Save and Load Menus Styling
 * ===========================
**/

/* Slots Style */
[data-ui="slots"] figure {}

/* Slot's Image Style */
[data-ui="slots"] img {
	max-height: 50vh;
}

/* Slots Title Style */
[data-ui="slots"] figcaption {}

/* Slots Delete Button Style */
[data-ui="slots"] button {}

/**
 * ===========================
 * Game Elements Styling
 * ===========================
**/

/* Choice Buttons style */
[data-ui="choices"] button {}

/* Choice Button Style on Hover */
[data-ui="choices"] button:hover {}

/* Text Box styling */
[data-ui="text"] {}

/* Character Name Style */
[data-ui="who"] {}

/* Style for Centered Text */
[data-ui="centered"] {
	color: white;
}

/* Character Images Styles */
#game [data-character] {}

/* Other Images Styles */
#game [data-image] {}

/**
 * ===========================
 * Quick Menu Styling
 * ===========================
**/

/* These styles are applied to the Mobile version of the Quick Menu */

/* Quick Menu Style */
[data-ui="quick-menu"] {
	color: rgba(255, 255, 255, .9);
}

/* Quick Menu Buttons Style */
[data-ui="quick-menu"] span {
	text-shadow: 0 0 3px rgba(0, 0, 0, .8);
}

/* Quick Menu Buttons Style on Hover */
[data-ui="quick-menu"] span:hover {}

/* Quick Menu Buttons Icon Style */
[data-ui="quick-menu"]>span>.fa {}

/* Styles for the desktop version of the Quick Menu*/
@media screen and (min-width: 37.56255em) {

	/* Quick Menu Style */
	[data-ui="quick-menu"] {}

	/* Quick Menu Buttons Style */
	[data-ui="quick-menu"] span {}

	/* Quick Menu Buttons Style on Hover */
	[data-ui="quick-menu"] span:hover {}
}

.credits a {
	color: rgb(76, 96, 185);
	font-weight: bold;
}

.notifyjs-getItem-base .icon {
	max-width: 1rem;
}

[data-ui="inventory-slots"] .item {
	display: flex;
	align-items: center;
	cursor: pointer;
}

[data-ui="inventory-slots"] .item img {
	margin-right: .5rem;
}